<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>106</hymn_number>
<key>D</key>
<lyrics>[V1]
 // Sana 'Güçlü ve yürekli ol!' demedim mi? //
.Em               Bm
 Korkma, korkma, yılma, yılma!
.       F#7           Bm         Em
 Çünkü Tanrın Rab gideceğin her yerde
.  Bm       F#7       Bm
 Seninle birlikte olacak.
.         Em    Bm    F#7       Bm
 // Yeşu, Yeşu, Yeşu Yeşu bir dokuz. //</lyrics>
<title>Sana, &quot;Güçlü ve Yürekli Ol!&quot; Demedim Mi? TÇ106</title>
</song>